h1 
{	/*18px via YUI Fonts CSS foundation*/
	font-size : 138.5%;  
}
h2 
{	/*16px via YUI Fonts CSS foundation*/
	font-size : 123.1%; 
}
h3 
{	/*14px via YUI Fonts CSS foundation*/
	font-size : 108%;  
}
h1,h2,h3 
{	/* top & bottom margin based on font size */
	margin : 0;
	padding:0;
}
h1,h2,h3,h4,h5,h6,strong 
{	/*bringing boldness back to headers and the strong element*/
	font-weight : bold; 
}
abbr,acronym 
{	/*indicating to users that more info is available */
	border-bottom : 1px dotted #000;
	cursor        : help;
} 
em 
{	/*bringing italics back to the em element*/
	font-style : italic;
}
blockquote,ul,ol,dl 
{	/*giving blockquotes and lists room to breath*/
	margin:0;
	padding:0;
}
ol,ul,dl 
{	/*bringing lists on to the page with breathing room */
	margin:0;
	padding:0;
}
ol li 
{	/*giving OL's LIs generated numbers*/
	list-style  : decimal outside;	
}
ul li 
{	/*giving UL's LIs generated disc markers*/
	list-style: none;
}
dl dd 
{	/*giving UL's LIs generated numbers*/
	margin-left : 1em;
}
th 
{	/*distinguishing table headers from data cells*/
	font-weight : bold;
	text-align  : center;
}
caption 
{	/*coordinated margin to match cell's padding*/
	margin-bottom : .5em;
	/*centered so it doesn't blend in to other content*/
	text-align    : center;
}
/*p,fieldset,table,pre 
{	/*so things don't run into each other*/
	/*margin-bottom : 1em;
}*/
a,a:link,a:visited,a:hover {text-decoration:none;}
a:hover {	text-decoration:none;}
a:active, a:focus {	outline:0 none;}	/* Firefox Dotted Outline Fix */

.breadcrumb {color: #6F6F6F}
a.breadcrumb:link {color:#476AA0;} 
a.breadcrumb:visited {color:#476AA0;}
a.breadcrumb:hover {color:#E61313;}


.textcenter {	text-align:center;}
.textright {	text-align:right;}

.clear
{	clear:both;
	color:#fff;
}
p{
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 0px;
}


/*********** product.php ***********/
h2.title {
	
	font-size:18px;
	color: #476AA0;
	/*text-shadow: 2px 2px  #999999;
	-moz-text-shadow:  2px 2px #999999;
	-webkit-text-shadow:  2px 2px #999999;	
	*/
	line-height:20px;
	padding:3px;
}
div.detail {
	padding:0 0 15px 15px;
	
}

p.description {
	margin-top:15px;
	margin-bottom:15px;
	text-align:center;
}